org.gradle.api.java.archives

## Interface Attributes

- All Superinterfaces:
    Map<String,Object>

      public interface Attributes
      extends Map<String,Object>

  Represent the attributes of a manifest section.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface java.util.Map

      `Map.Entry<K,V>`

  - ### Method Summary

    - ### Methods inherited from interface java.util.Map

      `clear, containsKey, containsValue, entrySet, equals, get, hashCode, isEmpty, keySet, put, putAll, remove, size, values`